[BGAnimation]
LengthSeconds=999

[Layer1]
Import=../_shared background/

[Layer2]
File=bars.png




[Layer3]
File=logo.png
Type=0
Command=y,230;zoom,1;diffusealpha,0;linear,1;diffusealpha,1;linear,1;zoom,1.5;diffusealpha,0
CommandRepeatSeconds=2

[Layer4]
File=logo.png
Type=0
Command=addy,-10;glowshift